package com.xinelu.common.enums;

import lombok.Getter;

/**
 * @Description 问卷中是否包含不满意项  整个问卷中是否包含异常项
 * @Author zh
 * @Date 2024-03-19
 */
@Getter
public enum ContentedAndRemarkableFlagEnum {
    /**
     * 不满意
     */
    DISCONTENTED("DISCONTENTED"),

    /**
     * 满意
     */
    CONTENTED("CONTENTED"),

    /**
     * 异常的
     */
    REMARKABLE("REMARKABLE"),

    /**
     * 正常的
     */
    ROUTINE("ROUTINE"),
    ;

    final private String info;

    ContentedAndRemarkableFlagEnum(String info) {
        this.info = info;
    }
}
